<template>
  <div>

    <h3 class="row align-items-center font-weight-bold py-4 mb-4">
      <div class="col">
        用户中心
        <div class="text-muted text-tiny font-weight-light">用户系统目录</div>
      </div>
      <div class="col-sm-6 col-md-4 col-xl-3 mt-4 mt-sm-0">
        <b-input size="lg" placeholder="搜索系统..." />
      </div>
    </h3>
    <hr class="border-light container-m--x my-0">

    <div class="row row-bordered my-4">
      <div class="col-6 col-sm-4 col-md-3 col-lg-4 col-xl-3">
        <a href="javascript:void(0)" class="card card-hover text-dark my-2">
          <b-card-body class="text-center py-5">
            <div class="lnr lnr-home display-3 text-primary"></div>
            <h5 class="m-0 mt-3">Getting starged</h5>
          </b-card-body>
        </a>
      </div>
      <div class="col-6 col-sm-4 col-md-3 col-lg-4 col-xl-3">
        <a href="javascript:void(0)" class="card card-hover text-dark my-2">
          <b-card-body class="text-center py-5">
            <div class="lnr lnr-users display-3 text-primary"></div>
            <h5 class="m-0 mt-3">Accounts</h5>
          </b-card-body>
        </a>
      </div>
      <div class="col-6 col-sm-4 col-md-3 col-lg-4 col-xl-3">
        <a href="javascript:void(0)" class="card card-hover text-dark my-2">
          <b-card-body class="text-center py-5">
            <div class="lnr lnr-apartment display-3 text-primary"></div>
            <h5 class="m-0 mt-3">Membership</h5>
          </b-card-body>
        </a>
      </div>
      <div class="col-6 col-sm-4 col-md-3 col-lg-4 col-xl-3">
        <a href="javascript:void(0)" class="card card-hover text-dark my-2">
          <b-card-body class="text-center py-5">
            <div class="lnr lnr-lock display-3 text-primary"></div>
            <h5 class="m-0 mt-3">Privacy</h5>
          </b-card-body>
        </a>
      </div>
      <div class="col-6 col-sm-4 col-md-3 col-lg-4 col-xl-3">
        <a href="javascript:void(0)" class="card card-hover text-dark my-2">
          <b-card-body class="text-center py-5">
            <div class="lnr lnr-bug display-3 text-primary"></div>
            <h5 class="m-0 mt-3">Issues</h5>
          </b-card-body>
        </a>
      </div>
      <div class="col-6 col-sm-4 col-md-3 col-lg-4 col-xl-3">
        <a href="javascript:void(0)" class="card card-hover text-dark my-2">
          <b-card-body class="text-center py-5">
            <div class="lnr lnr-bubble display-3 text-primary"></div>
            <h5 class="m-0 mt-3">Contacts</h5>
          </b-card-body>
        </a>
      </div>
    </div>
    <hr class="border-light container-m--x my-0">
  </div>
</template>

<script>
export default {
  name: 'pages-user-center',
  metaInfo: {
    title: '用户中心'
  }
}
</script>
